Subject: [secdir] secdir review of draft-ietf-mmusic-mux-exclusive-08

From: "Scott G. Kelly" <[email-masked]>
Date: Mon, 11 Jul 2016 16:44:55 -0700 (PDT)

I have reviewed this document as part of the security directorate's ongoing effort to review all IETF documents being processed by the IESG.  These comments were written primarily for the benefit of the security area directors.  Document editors and WG chairs should treat these comments just like any other last call comments.

My apologies for being a few days late with the review.

From the document abstract: 

   This document defines a new SDP media-level attribute, 'rtcp-mux-
   only', that can be used by an endpoint to indicate exclusive support
   of RTP/RTCP multiplexing.  The document also updates RFC 5761, by
   clarifying that an offerer can use a mechanism to indicate that it is
   not able to send and receive RTCP on separate ports.

The security considerations section says this introduces no new security considerations in addition to those specified in [RFC3605] and [RFC5761]. (Actually, it says "in additions", so that should be corrected).

I agree, I see no new issues.

--Scott